Package Details: libarchive-qt-qt6 2.0.8-2

Git Clone URL: https://aur.archlinux.org/libarchive-qt.git (read-only, click to copy)
Package Base: libarchive-qt
Description: A Qt based archiving solution with libarchive backend
Upstream URL: https://gitlab.com/marcusbritanicus/libarchive-qt
Licenses: LGPL3
Submitter: Strit
Maintainer: Strit
Last Packager: Strit
Votes: 2
Popularity: 0.27
First Submitted: 2019-09-16 13:25 (UTC)
Last Updated: 2023-05-04 05:57 (UTC)

Latest Comments

Strit commented on 2021-08-15 21:08 (UTC)

Thanks @FabioLolix. Updated it.

FabioLolix commented on 2021-08-15 14:53 (UTC)

You should already know that the typing of the license is LGPL3 not LGPL-3.0 in Arch packaging

Strit commented on 2020-01-11 16:16 (UTC)

Thanks. Reported the issue with the project developer.

https://gitlab.com/marcusbritanicus/libarchive-qt/issues/10

PedroHLC commented on 2020-01-09 17:06 (UTC)

Packaging is failing with:

install: cannot stat 'pkgconfig/archiveqt5.pc': No such file or directory.

Tested from a clean-chroot.